
<!doctype html>
<html lang="en-US">
<head>
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css" />

  <script type="module">
    import Swiper from 'https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.mjs';

    const swiper = new Swiper('.swiper', {
      direction: 'horizontal',
      loop: true,
      slidesPerView: 4,
      spaceBetween: 30,

      navigation: {
        nextEl: '.swiper-button-next',
        prevEl: '.swiper-button-prev',
      },
    })
  </script>

  <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

<!-- Google Tag Manager for WordPress by gtm4wp.com -->
<script data-cfasync="false" data-pagespeed-no-defer>
	var gtm4wp_datalayer_name = "dataLayer";
	var dataLayer = dataLayer || [];
	const gtm4wp_use_sku_instead = false;
	const gtm4wp_currency = 'USD';
	const gtm4wp_product_per_impression = 10;
	const gtm4wp_clear_ecommerce = false;
</script>
<!-- End Google Tag Manager for WordPress by gtm4wp.com -->
	<!-- This site is optimized with the Yoast SEO plugin v22.2 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Plantronics CS55 Wireless Headset - Headsets Direct</title>
	<meta name="description" content="Conduct business calls in hands-free, digitally-enhanced audio with Plantronics CS55 wireless office headset. Available in convertible over-the-ear, over-the-head or behind-the-head styles." />
	<link rel="canonical" href="https://www.headsetsdirect.com/product/plantronics-cs55-wireless-headset/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="product" />
	<meta property="og:title" content="Plantronics CS55 Wireless Headset - Headsets Direct" />
	<meta property="og:description" content="Conduct business calls in hands-free, digitally-enhanced audio with Plantronics CS55 wireless office headset. Available in convertible over-the-ear, over-the-head or behind-the-head styles." />
	<meta property="og:url" content="https://www.headsetsdirect.com/product/plantronics-cs55-wireless-headset/" />
	<meta property="og:site_name" content="Headsets Direct" />
	<meta property="article:modified_time" content="2024-03-21T18:23:09+00:00" />
	<meta property="og:image" content="https://www.headsetsdirect.com/wp-content/uploads/2018/09/cs55_2.jpg" />
	<meta property="og:image:width" content="700" />
	<meta property="og:image:height" content="700" />
	<meta property="og:image:type" content="image/jpeg" /><meta property="og:image" content="https://www.headsetsdirect.com/wp-content/uploads/2018/09/cs55-over-the-ear-headset_3.jpg" />
	<meta property="og:image:width" content="700" />
	<meta property="og:image:height" content="700" />
	<meta property="og:image:type" content="image/jpeg" /><meta property="og:image" content="https://www.headsetsdirect.com/wp-content/uploads/2018/09/cs55-over-the-head-headset_4.jpg" />
	<meta property="og:image:width" content="700" />
	<meta property="og:image:height" content="700" />
	<meta property="og:image:type" content="image/jpeg" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:site" content="@HeadsetsDirect" />
	<meta name="twitter:label1" content="Price" />
	<meta name="twitter:data1" content="&#36;0.00" />
	<meta name="twitter:label2" content="Availability" />
	<meta name="twitter:data2" content="Out of stock" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":["WebPage","ItemPage"],"@id":"https://www.headsetsdirect.com/product/plantronics-cs55-wireless-headset/","url":"https://www.headsetsdirect.com/product/plantronics-cs55-wireless-headset/","name":"Plantronics CS55 Wireless Headset - Headsets Direct","isPartOf":{"@id":"https://www.headsetsdirect.com/#website"},"primaryImageOfPage":{"@id":"https://www.headsetsdirect.com/product/plantronics-cs55-wireless-headset/#primaryimage"},"image":{"@id":"https://www.headsetsdirect.com/product/plantronics-cs55-wireless-headset/#primaryimage"},"thumbnailUrl":"https://www.headsetsdirect.com/wp-content/uploads/2018/09/cs55_2.jpg","description":"Conduct business calls in hands-free, digitally-enhanced audio with Plantronics CS55 wireless office headset. Available in convertible over-the-ear, over-the-head or behind-the-head styles.","breadcrumb":{"@id":"https://www.headsetsdirect.com/product/plantronics-cs55-wireless-headset/#breadcrumb"},"inLanguage":"en-US","potentialAction":{"@type":"BuyAction","target":"https://www.headsetsdirect.com/product/plantronics-cs55-wireless-headset/"}},{"@type":"ImageObject","inLanguage":"en-US","@id":"https://www.headsetsdirect.com/product/plantronics-cs55-wireless-headset/#primaryimage","url":"https://www.headsetsdirect.com/wp-content/uploads/2018/09/cs55_2.jpg","contentUrl":"https://www.headsetsdirect.com/wp-content/uploads/2018/09/cs55_2.jpg","width":700,"height":700,"caption":"Plantronics CS55 Wireless Headset"},{"@type":"BreadcrumbList","@id":"https://www.headsetsdirect.com/product/plantronics-cs55-wireless-headset/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home","item":"https://www.headsetsdirect.com/"},{"@type":"ListItem","position":2,"name":"Shop","item":"https://www.headsetsdirect.com/shop/"},{"@type":"ListItem","position":3,"name":"Plantronics CS55 Wireless Headset"}]},{"@type":"WebSite","@id":"https://www.headsetsdirect.com/#website","url":"https://www.headsetsdirect.com/","name":"Headsets Direct","description":"Plantronics Wireless Headsets &amp; Corded Headsets","publisher":{"@id":"https://www.headsetsdirect.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://www.headsetsdirect.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://www.headsetsdirect.com/#organization","name":"Headsets Direct","url":"https://www.headsetsdirect.com/","logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://www.headsetsdirect.com/#/schema/logo/image/","url":"https://www.headsetsdirect.com/wp-content/uploads/2020/11/HDI.png","contentUrl":"https://www.headsetsdirect.com/wp-content/uploads/2020/11/HDI.png","width":700,"height":700,"caption":"Headsets Direct"},"image":{"@id":"https://www.headsetsdirect.com/#/schema/logo/image/"},"sameAs":["https://facebook.com/headsetsdirect","https://twitter.com/HeadsetsDirect"]}]}</script>
	<meta property="product:price:amount" content="0.00" />
	<meta property="product:price:currency" content="USD" />
	<meta property="og:availability" content="out of stock" />
	<meta property="product:availability" content="out of stock" />
	<meta property="product:condition" content="new" />
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//stats.wp.com' />
<link rel='dns-prefetch' href='//player.vimeo.com' />
<link rel='dns-prefetch' href='//w.soundcloud.com' />
<link rel="alternate" type="application/rss+xml" title="Headsets Direct &raquo; Plantronics CS55 Wireless Headset Comments Feed" href="https://www.headsetsdirect.com/product/plantronics-cs55-wireless-headset/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.headsetsdirect.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://www.headsetsdirect.com/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='safe-svg-svg-icon-style-inline-css' type='text/css'>
.safe-svg-cover{text-align:center}.safe-svg-cover .safe-svg-inside{display:inline-block;max-width:100%}.safe-svg-cover svg{height:100%;max-height:100%;max-width:100%;width:100%}

</style>
<link rel='stylesheet' id='selectize-css' href='https://www.headsetsdirect.com/wp-content/plugins/woocommerce-product-search/css/selectize/selectize.min.css?ver=5.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='wps-price-slider-css' href='https://www.headsetsdirect.com/wp-content/plugins/woocommerce-product-search/css/price-slider.min.css?ver=5.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='product-search-css' href='https://www.headsetsdirect.com/wp-content/plugins/woocommerce-product-search/css/product-search.min.css?ver=5.2.0' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='wcgs_custom-style-css' href='https://www.headsetsdirect.com/wp-content/plugins/gallery-slider-for-woocommerce/public/css/dynamic.css?ver=all' type='text/css' media='all' />
<style id='wcgs_custom-style-inline-css' type='text/css'>
@media screen and (min-width:992px ){
                #wpgs-gallery.wcgs-woocommerce-product-gallery+.summary {
                    max-width: calc(50% - 50px);
                }
            }#wpgs-gallery .gallery-navigation-carousel-wrapper {
			-ms-flex-order: 2 !important;
			order: 2 !important;
			margin-top: 6px;;
		}
		#wpgs-gallery .wcgs-carousel .wcgs-swiper-arrow {
			font-size: 16px;
		}
		#wpgs-gallery .wcgs-carousel .wcgs-swiper-arrow:before,
		#wpgs-gallery .wcgs-carousel .wcgs-swiper-arrow:before {
			font-size: 16px;
			color: #fff;
			line-height: unset;
		}
		#wpgs-gallery.wcgs-woocommerce-product-gallery .wcgs-carousel .wcgs-slider-image {
			border-radius: 0px;
		}
		#wpgs-gallery .wcgs-carousel .wcgs-swiper-arrow,
		#wpgs-gallery .wcgs-carousel .wcgs-swiper-arrow{
			background-color: rgba(0, 0, 0, .5);
		}
		#wpgs-gallery .wcgs-carousel .wcgs-swiper-arrow:hover, #wpgs-gallery .wcgs-carousel .wcgs-swiper-arrow:hover {
			background-color: rgba(0, 0, 0, .85);
		}
		#wpgs-gallery .wcgs-carousel .wcgs-swiper-arrow:hover::before, #wpgs-gallery .wcgs-carousel .wcgs-swiper-arrow:hover::before{
            color: #fff;
		}
		#wpgs-gallery .swiper-pagination .swiper-pagination-bullet {
			background-color: rgba(115, 119, 121, 0.5);
		}
		#wpgs-gallery .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
			background-color: rgba(115, 119, 121, 0.8);
		}
		#wpgs-gallery .wcgs-lightbox a {
			color: #fff;
			background-color: rgba(0, 0, 0, 0.5);
			font-size: px;
		}
		#wpgs-gallery .wcgs-lightbox a:hover {
			color: #fff;
			background-color: rgba(0, 0, 0, 0.8);
		}
		#wpgs-gallery .gallery-navigation-carousel .wcgs-swiper-arrow {
			background-color: rgba(0, 0, 0, 0.5);
		}
		#wpgs-gallery .gallery-navigation-carousel .wcgs-swiper-arrow:before{
			font-size: 18px;
			color: #fff;
		}
		#wpgs-gallery .gallery-navigation-carousel .wcgs-swiper-arrow:hover {
			background-color: rgba(0, 0, 0, 0.8);
		}
		#wpgs-gallery .gallery-navigation-carousel .wcgs-swiper-arrow:hover::before{
			color: #fff;
		}
		#wpgs-gallery .wcgs-thumb.swiper-slide-thumb-active.wcgs-thumb img {
			border: 2px solid #fc8a36;
		}
		#wpgs-gallery .wcgs-thumb.swiper-slide:hover img,
		#wpgs-gallery .wcgs-thumb.swiper-slide-thumb-active.wcgs-thumb:hover img {
			border-color: #ff6600;
		}
		#wpgs-gallery .wcgs-thumb.swiper-slide img {
			border: 2px solid #dddddd;
			border-radius: 0px;
		}
		#wpgs-gallery {
			margin-bottom: 32px;
			max-width: 50%;
		}
		#wpgs-gallery .gallery-navigation-carousel.vertical .wcgs-thumb {
			padding: 0 4px;
		}
		.fancybox-caption__body {
			color: #ffffff;
			font-size: 14px;
		}
		.fancybox-bg {
			background: #1e1e1e !important;
		}
</style>
<link rel='stylesheet' id='follow-up-emails-css' href='https://www.headsetsdirect.com/wp-content/plugins/woocommerce-follow-up-emails/templates/followups.css?ver=4.9.51' type='text/css' media='all' />
<link rel='stylesheet' id='woocommerce-layout-css' href='https://www.headsetsdirect.com/wp-content/plugins/woocommerce/assets/css/woocommerce-layout.css?ver=8.6.1' type='text/css' media='all' />
<link rel='stylesheet' id='woocommerce-smallscreen-css' href='https://www.headsetsdirect.com/wp-content/plugins/woocommerce/assets/css/woocommerce-smallscreen.css?ver=8.6.1' type='text/css' media='only screen and (max-width: 768px)' />
<link rel='stylesheet' id='woocommerce-general-css' href='https://www.headsetsdirect.com/wp-content/plugins/woocommerce/assets/css/woocommerce.css?ver=8.6.1' type='text/css' media='all' />
<style id='woocommerce-inline-inline-css' type='text/css'>
.woocommerce form .form-row .required { visibility: visible; }
</style>
<link rel='stylesheet' id='dashicons-css' href='https://www.headsetsdirect.com/wp-includes/css/dashicons.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='dashicons-inline-css' type='text/css'>
[data-font="Dashicons"]:before {font-family: 'Dashicons' !important;content: attr(data-icon) !important;speak: none !important;font-weight: normal !important;font-variant: normal !important;text-transform: none !important;line-height: 1 !important;font-style: normal !important;-webkit-font-smoothing: antialiased !important;-moz-osx-font-smoothing: grayscale !important;}
</style>
<link rel='stylesheet' id='tm-woocompare-css' href='https://www.headsetsdirect.com/wp-content/plugins/tm-woocommerce-compare-wishlist/assets/css/tm-woocompare.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='print_rules-css' href='https://www.headsetsdirect.com/wp-content/themes/theme-headsetdirect/style.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='wc-spusa-css' href='https://www.headsetsdirect.com/wp-content/plugins/woocommerce-gateway-sage-usa/assets/css/checkout.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='videojs-css' href='https://www.headsetsdirect.com/wp-content/plugins/yith-woocommerce-featured-audio-video-content-premium/assets/css/videojs/video-js.min.css?ver=7.4.1' type='text/css' media='all' />
<link rel='stylesheet' id='venobox_style-css' href='https://www.headsetsdirect.com/wp-content/plugins/yith-woocommerce-featured-audio-video-content-premium/assets//css/venobox.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='ywcfav_style-css' href='https://www.headsetsdirect.com/wp-content/plugins/yith-woocommerce-featured-audio-video-content-premium/assets/css/ywcfav_frontend.css?ver=1.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='ywcfav_owl_carousel_style-css' href='https://www.headsetsdirect.com/wp-content/plugins/yith-woocommerce-featured-audio-video-content-premium/assets//css/owl-carousel/owl.carousel.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='sp_wcgs-fontello-fontende-icons-css' href='https://www.headsetsdirect.com/wp-content/plugins/gallery-slider-for-woocommerce/public/css/fontello.min.css?ver=2.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='wcgs-swiper-css' href='https://www.headsetsdirect.com/wp-content/plugins/gallery-slider-for-woocommerce/public/css/swiper-bundle.min.css?ver=2.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='wcgs-fancybox-css' href='https://www.headsetsdirect.com/wp-content/plugins/gallery-slider-for-woocommerce/public/css/jquery.fancybox.min.css?ver=2.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='woo-gallery-slider-css' href='https://www.headsetsdirect.com/wp-content/plugins/gallery-slider-for-woocommerce/public/css/woo-gallery-slider-public.min.css?ver=2.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='sage/css-css' href='https://www.headsetsdirect.com/wp-content/themes/theme-headsetdirect/dist/styles/main.css?ver=20240326' type='text/css' media='all' />
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-includes/js/dist/vendor/wp-polyfill-inert.min.js?ver=3.1.2" id="wp-polyfill-inert-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.14.0" id="regenerator-runtime-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0" id="wp-polyfill-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-includes/js/dist/hooks.min.js?ver=c6aec9a8d4e5a5d543a1" id="wp-hooks-js"></script>
<script type="text/javascript" src="https://stats.wp.com/w.js?ver=202413" id="woo-tracks-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" id="fue-account-subscriptions-js-extra">
/* <![CDATA[ */
var FUE = {"ajaxurl":"https:\/\/www.headsetsdirect.com\/wp-admin\/admin-ajax.php","ajax_loader":"https:\/\/www.headsetsdirect.com\/wp-content\/plugins\/woocommerce-follow-up-emails\/templates\/images\/ajax-loader.gif"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce-follow-up-emails/templates/js/fue-account-subscriptions.js?ver=4.9.51" id="fue-account-subscriptions-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce/assets/js/jquery-blockui/jquery.blockUI.min.js?ver=2.7.0-wc.8.6.1" id="jquery-blockui-js" defer="defer" data-wp-strategy="defer"></script>
<script type="text/javascript" id="wc-add-to-cart-js-extra">
/* <![CDATA[ */
var wc_add_to_cart_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%","i18n_view_cart":"View cart","cart_url":"https:\/\/www.headsetsdirect.com\/shop\/cart\/","is_cart":"","cart_redirect_after_add":"no"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce/assets/js/frontend/add-to-cart.min.js?ver=8.6.1" id="wc-add-to-cart-js" defer="defer" data-wp-strategy="defer"></script>
<script type="text/javascript" id="wc-single-product-js-extra">
/* <![CDATA[ */
var wc_single_product_params = {"i18n_required_rating_text":"Please select a rating","review_rating_required":"yes","flexslider":{"rtl":false,"animation":"slide","smoothHeight":true,"directionNav":false,"controlNav":"thumbnails","slideshow":false,"animationSpeed":500,"animationLoop":false,"allowOneSlide":false},"zoom_enabled":"","zoom_options":[],"photoswipe_enabled":"","photoswipe_options":{"shareEl":false,"closeOnScroll":false,"history":false,"hideAnimationDuration":0,"showAnimationDuration":0},"flexslider_enabled":""};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce/assets/js/frontend/single-product.min.js?ver=8.6.1" id="wc-single-product-js" defer="defer" data-wp-strategy="defer"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce/assets/js/js-cookie/js.cookie.min.js?ver=2.1.4-wc.8.6.1" id="js-cookie-js" defer="defer" data-wp-strategy="defer"></script>
<script type="text/javascript" id="woocommerce-js-extra">
/* <![CDATA[ */
var woocommerce_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce/assets/js/frontend/woocommerce.min.js?ver=8.6.1" id="woocommerce-js" defer="defer" data-wp-strategy="defer"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce-min-max-quantities/assets/js/frontend/validate.min.js?ver=4.2.0" id="wc-mmq-frontend-js" defer="defer" data-wp-strategy="defer"></script>
<link rel="https://api.w.org/" href="https://www.headsetsdirect.com/wp-json/" /><link rel="alternate" type="application/json" href="https://www.headsetsdirect.com/wp-json/wp/v2/product/7115" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.headsetsdirect.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<meta name="generator" content="WooCommerce 8.6.1" />
<link rel='shortlink' href='https://www.headsetsdirect.com/?p=7115' />
<link rel="alternate" type="application/json+oembed" href="https://www.headsetsdirect.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.headsetsdirect.com%2Fproduct%2Fplantronics-cs55-wireless-headset%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.headsetsdirect.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.headsetsdirect.com%2Fproduct%2Fplantronics-cs55-wireless-headset%2F&#038;format=xml" />
<script>  var el_i13_login_captcha=null; var el_i13_register_captcha=null; </script>
<!-- Google Tag Manager for WordPress by gtm4wp.com -->
<!-- GTM Container placement set to automatic -->
<script data-cfasync="false" data-pagespeed-no-defer type="text/javascript">
	var dataLayer_content = {"pagePostType":"product","pagePostType2":"single-product","pagePostAuthor":"Wayne Baumgartner","productRatingCounts":{"2":1,"3":1,"4":5,"5":18},"productAverageRating":4.6,"productReviewCount":25,"productType":"simple","productIsVariable":0};
	dataLayer.push( dataLayer_content );
</script>
<script data-cfasync="false">
(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-597MV8F');
</script>
<!-- End Google Tag Manager for WordPress by gtm4wp.com -->	<noscript><style>.woocommerce-product-gallery{ opacity: 1 !important; }</style></noscript>
	<link rel="icon" href="https://www.headsetsdirect.com/wp-content/uploads/2019/03/cropped-favorite-icon-1-32x32.png" sizes="32x32" />
<link rel="icon" href="https://www.headsetsdirect.com/wp-content/uploads/2019/03/cropped-favorite-icon-1-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://www.headsetsdirect.com/wp-content/uploads/2019/03/cropped-favorite-icon-1-180x180.png" />
<meta name="msapplication-TileImage" content="https://www.headsetsdirect.com/wp-content/uploads/2019/03/cropped-favorite-icon-1-270x270.png" />
		<style type="text/css" id="wp-custom-css">
			.no-sidebar .woocommerce-content {
    width: 100%;
}

.fix-1 .products li {
	width: 100%!important;
}
.woocommerce-Price-amount :before {
	display: none;
}

.fix-2 {
    background: none!important;
    color: #000!important;
}

.banner .product-search {
    width: 40%;
}

.max-width-100 {
	max-width: 100%;
}		</style>
		  <style>
    #wpgs-gallery {
      padding: 0 32px 0 0 !important;
      width: 50% !important;
      max-width: 50% !important;
    }

    .woocommerce div.product div.summary.entry-summary {
      float: right !important;
      width: 100% !important;
      max-width: 50% !important;
    }

    .product.product-type-simple {
      width: 100%;
      float: left;
    }

    @media (max-width: 767px) {
      #wpgs-gallery {
        float: none;
        max-width: 100% !important;
        width: 100% !important;
        padding: 0px !important;
      }

      .ywcfav_thumbnails_video_container {
        max-height: 100% !important;
        order: 4;
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 4;
      }

      .woocommerce div.product div.summary.entry-summary {
        max-width: 100% !important;
        width: 100% !important;
      }
    }
  </style>
</head>
<body class="product-template-default single single-product postid-7115 theme-theme-headsetdirect woocommerce woocommerce-page woocommerce-no-js plantronics-cs55-wireless-headset  wcgs-gallery-slider">
  <!-- Google Tag Manager (noscript) -->
  <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-597MV8F" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
  <!-- End Google Tag Manager (noscript) -->
  <!--[if IE]>
      <div class="alert alert-warning">
        You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.      </div>
    <![endif]-->
  
<div class="nav-secondary">
  <div class="container">
    <div class="content">
      <div class="menu-top-container"><ul id="menu-top" class="nav"><li id="menu-item-22611" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-22611"><a href="https://www.headsetsdirect.com/request-quote-form/">Request Quote</a></li>
<li id="menu-item-22612" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-22612"><a href="https://www.headsetsdirect.com/headset-buyers-guide-free-download/">FREE Buyers Guide</a></li>
<li id="menu-item-8095" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8095"><a href="https://www.headsetsdirect.com/headset-compatibility-guides/">Headset Compatibility Guides</a></li>
<li id="menu-item-8096" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8096"><a href="https://www.headsetsdirect.com/headsets-101-ultimate-guide-to-understanding-headsets/">Headsets 101 Guide</a></li>
<li id="menu-item-50" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-50"><a href="https://www.headsetsdirect.com/faq/">Frequently Asked Questions</a></li>
<li id="menu-item-48" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-48"><a href="https://www.headsetsdirect.com/shop/account/">Account</a></li>
</ul></div>    </div>
  </div>
</div>

<header class="banner">
  <div class="container">
    <div class="row">
      <div class="col">
        <a href="https://www.headsetsdirect.com/">
          <style>
            .logo {
              margin: 32px 0 0 12px;

            }
            @media screen and ( max-width: 782px ) {
              .logo { 
                margin: 0;
                width: 90%;
               }
            }
          </style>
          <img class="logo" src="https://www.headsetsdirect.com/wp-content/themes/theme-headsetdirect/assets/images/wired-wireless-headsets-direct-logo.svg" alt="Wired & Wireless Headsets - Headsets Direct, Inc." width="100%" />
        </a>
      </div>
      <div class="col">
                              <p class="phonenumber">
              <a href="tel:1-800-914-7996" title="Give us a call">1-800-914-7996</a>            </p>
            <p class="phonenumber phonenumber-note">$100 Minimum Order - No Returns</p>
                          <a href="https://www.headsetsdirect.com/shop/cart/" class="mobile-btn-cart"><span>0</span></a>

<div class="mobile-nav-button">
  <svg width="20px" height="20px" viewBox="0 0 75 50" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
      <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
          <g id="Group" fill="#FFFFFF">
              <rect id="Rectangle" x="0" y="20" width="75" height="10"></rect>
              <rect id="Rectangle" x="0" y="40" width="75" height="10"></rect>
              <rect id="Rectangle" x="0" y="0" width="75" height="10"></rect>
          </g>
      </g>
  </svg>
  Menu
</div>

<div class="mobile-nav">
  <span class="close-menu">
    <svg width="15px" height="15px" viewBox="0 0 15 15" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
        <!-- Generator: Sketch 49.3 (51167) - http://www.bohemiancoding.com/sketch -->
        <desc>Created with Sketch.</desc>
        <defs></defs>
        <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
            <g id="Group" fill="#666666">
                <rect id="Rectangle" transform="translate(7.500000, 7.500000) rotate(-45.000000) translate(-7.500000, -7.500000) " x="-1.875" y="6.6" width="18.75" height="1.8"></rect>
                <rect id="Rectangle" transform="translate(7.500000, 7.500000) rotate(45.000000) translate(-7.500000, -7.500000) " x="-1.875" y="6.6" width="18.75" height="1.8"></rect>
            </g>
        </g>
    </svg>
    Close menu
  </span>
  <div class="menu-top-container"><ul id="menu-top-1" class="nav"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-22611"><a href="https://www.headsetsdirect.com/request-quote-form/">Request Quote</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-22612"><a href="https://www.headsetsdirect.com/headset-buyers-guide-free-download/">FREE Buyers Guide</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8095"><a href="https://www.headsetsdirect.com/headset-compatibility-guides/">Headset Compatibility Guides</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8096"><a href="https://www.headsetsdirect.com/headsets-101-ultimate-guide-to-understanding-headsets/">Headsets 101 Guide</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-50"><a href="https://www.headsetsdirect.com/faq/">Frequently Asked Questions</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-48"><a href="https://www.headsetsdirect.com/shop/account/">Account</a></li>
</ul></div>  <div class="menu-primary-container"><ul id="menu-primary" class="nav"><li data-debug="test1"><a href="https://www.headsetsdirect.com/wireless-headsets/"><span class="test2">Wireless Headsets</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wireless-multi-connectivity/"><span class="test2">Multi Connectivity</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-headset-multi-connectivity-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wireless-headsets-for-office-phones/"><span class="test2">Office Phones</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-headset-desk-phones-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wireless-headsets-computers-office-phones-with-usb-ports/"><span class="test2">Computers &#038; Phones w/ USB ports</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-headset-computers-phones-usb-ports-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/microsoft-teams-wireless-headsets/"><span class="test2">Microsoft Teams Certified</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/02/Teams-Logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wireless-cell-phone-bluetooth/"><span class="test2">Cell Phone Bluetooth Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-bluetooth-headset-mobile-cell-phone-menu.webp);"></div></span></a></li>

</ul>
</li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/wired-headsets/"><span class="test2">Wired Headsets</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wired-deskphones/"><span class="test2">Office Phones using QD</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wired-headset-office-phones-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wired-headsets-computers-deskphones-with-usb-port/"><span class="test2">Computers &#038; Phones w/ USB ports</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wired-usb-headset-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/microsoft-teams-wired-headsets/"><span class="test2">Microsoft Teams Certified</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/02/Teams-Logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/wired-cables-amplifiers/"><span class="test2">Cables &#038; Amplifiers</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wired-headset-cables-amplifiers-menu.webp);"></div></span></a></li>

</ul>
</li>
<li data-debug="test1"><a title="Shop Headsets by Brand or Manufacturer" href="https://www.headsetsdirect.com/manufacturers/"><span class="test2">Headsets By Brand</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a title="Poly Plantronics Headsets, Office Phones, &#038; Video Conferencing" href="https://www.headsetsdirect.com/manufacturers/poly-plantronics-headsets-phones-video/"><span class="test2">Poly Headsets (Plantronics)</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/06/Poly-Logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a title="Jabra Headsets, Speakerphones, &#038; Video Conferencing" href="https://www.headsetsdirect.com/manufacturers/jabra-headsets-speakerphones-video/"><span class="test2">Jabra Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/jabra-headsets-logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a title="Yealink Headsets, IP Phones, &#038; Speakerphones" href="https://www.headsetsdirect.com/manufacturers/yealink-headsets-ip-phones-speakerphone-products/"><span class="test2">Yealink Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/yealink-headsets-logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a title="Logitech Headsets &#038; Webcams for Business" href="https://www.headsetsdirect.com/manufacturers/logitech-headsets-audio-video-products/"><span class="test2">Logitech Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/logitech-headsets-logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a title="EPOS &#038; Sennheiser Headsets for Business" href="https://www.headsetsdirect.com/manufacturers/epos-sennheiser-headsets-audio-video-products/"><span class="test2">EPOS Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/epos-sennheiser-headsets-logo.webp);"></div></span></a></li>

</ul>
</li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/"><span class="test2">Desk Phones</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/polycom/"><span class="test2">Poly (Polycom) IP Phones</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/poly-polycom-ip-deskphones-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/yealink-deskphones/"><span class="test2">Yealink IP Phones</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/yealink-ip-deskphones-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/audiocodes/"><span class="test2">AudioCodes</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/audiocodes-ip-deskphones-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/teams-deskphones/"><span class="test2">Teams Desk Phones</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/02/Teams-Logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/zoom-deskphones/"><span class="test2">Zoom Desk Phones</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/02/Zoom-Vertical-Logo.webp);"></div></span></a></li>

</ul>
</li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/types-of-headsets/"><span class="test2">Types of Headsets</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/shop-by-use/office-headsets-contact-center-headsets/"><span class="test2">Office &#038; Contact Center</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/office-contact-center-headsets-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/shop-by-use/911-dispatch-headsets/"><span class="test2">911 Center | Dispatch</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/911-dispatch-center-headsets-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/shop-by-use/computer-headsets/"><span class="test2">Computer</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-headset-computers-phones-usb-ports-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wireless-cell-phone-bluetooth/"><span class="test2">Cell Phone Bluetooth Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/cell-phone-bluetooth-headsets-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/conferencing/"><span class="test2">Conferencing</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/conference-room-audio-video-menu.webp);"></div></span></a></li>

</ul>
</li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/conferencing/"><span class="test2">Conferencing</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/conferencing/speakerphones/"><span class="test2">Speakerphones for Conference Calls</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/speakerphones-audio-conferencing-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/conferencing/video-conferencing-equipment/"><span class="test2">Cameras | Webcams</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/conference-room-audio-video-menu.webp);"></div></span></a></li>

</ul>
</li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/"><span class="test2">Accessories</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/ehs-cables-handset-lifters/"><span class="test2">EHS Cables/Lifters</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/headset-ehs-cables-handset-lifters-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/wired-cables-amplifiers/"><span class="test2">Wired Headset Cables &amp; Amplifiers</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wired-headset-cables-amplifiers-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/wireless-headset-accessories/"><span class="test2">Wireless Headset Accessories</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-headset-accessories-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/wired-headset-accessories/"><span class="test2">Wired Headset Accessories</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wired-corded-headset-accessories-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/computer-headset-accessories/"><span class="test2">Computer Headset Accessories</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/computer-headset-accessories-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/cell-headset-accessories/"><span class="test2">Cell Phone Headset Accessories</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/cell-phone-headset-accessories-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/a-v-accessories/"><span class="test2">A/V Accessories</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/audio-video-accessories-menu.webp);"></div></span></a></li>

</ul>
</li>
</ul></div></div>
        <div class="product-search-field-container-left">
          <div id="product-search-0" class="product-search floating"><div class="product-search-form"><form id="product-search-form-0" class="product-search-form show-submit-button" action="https://www.headsetsdirect.com/" method="get"><input id="product-search-field-0" name="s" type="text" class="product-search-field" placeholder="Search" autocomplete="off"/><input type="hidden" name="post_type" value="product"/><input type="hidden" name="title" value="1"/><input type="hidden" name="excerpt" value="1"/><input type="hidden" name="content" value="1"/><input type="hidden" name="categories" value="0"/><input type="hidden" name="attributes" value="1"/><input type="hidden" name="tags" value="1"/><input type="hidden" name="sku" value="1"/><input type="hidden" name="ixwps" value="1"/><span title="Clear" class="product-search-field-clear" style="display:none"></span> <button type="submit">Submit</button></form></div><div id="product-search-results-0" class="product-search-results"><div id="product-search-results-content-0" class="product-search-results-content" style=""></div></div></div>        </div>
        <ul class="nav-woocommerce btn-group" role="group">
  <li class="btn product-search-field-container-right">
    <div id="product-search-1" class="product-search floating"><div class="product-search-form"><form id="product-search-form-1" class="product-search-form show-submit-button" action="https://www.headsetsdirect.com/" method="get"><input id="product-search-field-1" name="s" type="text" class="product-search-field" placeholder="Search" autocomplete="off"/><input type="hidden" name="post_type" value="product"/><input type="hidden" name="title" value="1"/><input type="hidden" name="excerpt" value="1"/><input type="hidden" name="content" value="1"/><input type="hidden" name="categories" value="0"/><input type="hidden" name="attributes" value="1"/><input type="hidden" name="tags" value="1"/><input type="hidden" name="sku" value="1"/><input type="hidden" name="ixwps" value="1"/><span title="Clear" class="product-search-field-clear" style="display:none"></span> <button type="submit">Submit</button></form></div><div id="product-search-results-1" class="product-search-results"><div id="product-search-results-content-1" class="product-search-results-content" style=""></div></div></div>  </li>
  <li class="btn btn-secondary">
    <a href="https://www.headsetsdirect.com/shop/cart/" class="btn-cart btn-header">Cart (
      <span class="counter" id="cart-count">
        0      </span>)
    </a>
  </li>
</ul>      </div>
    </div>
  </div>

  <nav class="nav-primary">
    <div class="menu-primary-container"><ul id="menu-primary-1" class="nav"><li data-debug="test1"><a href="https://www.headsetsdirect.com/wireless-headsets/"><span class="test2">Wireless Headsets</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wireless-multi-connectivity/"><span class="test2">Multi Connectivity</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-headset-multi-connectivity-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wireless-headsets-for-office-phones/"><span class="test2">Office Phones</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-headset-desk-phones-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wireless-headsets-computers-office-phones-with-usb-ports/"><span class="test2">Computers &#038; Phones w/ USB ports</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-headset-computers-phones-usb-ports-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/microsoft-teams-wireless-headsets/"><span class="test2">Microsoft Teams Certified</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/02/Teams-Logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wireless-cell-phone-bluetooth/"><span class="test2">Cell Phone Bluetooth Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-bluetooth-headset-mobile-cell-phone-menu.webp);"></div></span></a></li>

</ul>
</li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/wired-headsets/"><span class="test2">Wired Headsets</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wired-deskphones/"><span class="test2">Office Phones using QD</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wired-headset-office-phones-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wired-headsets-computers-deskphones-with-usb-port/"><span class="test2">Computers &#038; Phones w/ USB ports</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wired-usb-headset-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/microsoft-teams-wired-headsets/"><span class="test2">Microsoft Teams Certified</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/02/Teams-Logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/wired-cables-amplifiers/"><span class="test2">Cables &#038; Amplifiers</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wired-headset-cables-amplifiers-menu.webp);"></div></span></a></li>

</ul>
</li>
<li data-debug="test1"><a title="Shop Headsets by Brand or Manufacturer" href="https://www.headsetsdirect.com/manufacturers/"><span class="test2">Headsets By Brand</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a title="Poly Plantronics Headsets, Office Phones, &#038; Video Conferencing" href="https://www.headsetsdirect.com/manufacturers/poly-plantronics-headsets-phones-video/"><span class="test2">Poly Headsets (Plantronics)</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/06/Poly-Logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a title="Jabra Headsets, Speakerphones, &#038; Video Conferencing" href="https://www.headsetsdirect.com/manufacturers/jabra-headsets-speakerphones-video/"><span class="test2">Jabra Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/jabra-headsets-logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a title="Yealink Headsets, IP Phones, &#038; Speakerphones" href="https://www.headsetsdirect.com/manufacturers/yealink-headsets-ip-phones-speakerphone-products/"><span class="test2">Yealink Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/yealink-headsets-logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a title="Logitech Headsets &#038; Webcams for Business" href="https://www.headsetsdirect.com/manufacturers/logitech-headsets-audio-video-products/"><span class="test2">Logitech Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/logitech-headsets-logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a title="EPOS &#038; Sennheiser Headsets for Business" href="https://www.headsetsdirect.com/manufacturers/epos-sennheiser-headsets-audio-video-products/"><span class="test2">EPOS Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/epos-sennheiser-headsets-logo.webp);"></div></span></a></li>

</ul>
</li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/"><span class="test2">Desk Phones</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/polycom/"><span class="test2">Poly (Polycom) IP Phones</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/poly-polycom-ip-deskphones-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/yealink-deskphones/"><span class="test2">Yealink IP Phones</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/yealink-ip-deskphones-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/audiocodes/"><span class="test2">AudioCodes</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/audiocodes-ip-deskphones-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/teams-deskphones/"><span class="test2">Teams Desk Phones</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/02/Teams-Logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/zoom-deskphones/"><span class="test2">Zoom Desk Phones</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/02/Zoom-Vertical-Logo.webp);"></div></span></a></li>

</ul>
</li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/types-of-headsets/"><span class="test2">Types of Headsets</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/shop-by-use/office-headsets-contact-center-headsets/"><span class="test2">Office &#038; Contact Center</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/office-contact-center-headsets-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/shop-by-use/911-dispatch-headsets/"><span class="test2">911 Center | Dispatch</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/911-dispatch-center-headsets-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/shop-by-use/computer-headsets/"><span class="test2">Computer</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-headset-computers-phones-usb-ports-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wireless-cell-phone-bluetooth/"><span class="test2">Cell Phone Bluetooth Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/cell-phone-bluetooth-headsets-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/conferencing/"><span class="test2">Conferencing</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/conference-room-audio-video-menu.webp);"></div></span></a></li>

</ul>
</li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/conferencing/"><span class="test2">Conferencing</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/conferencing/speakerphones/"><span class="test2">Speakerphones for Conference Calls</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/speakerphones-audio-conferencing-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/conferencing/video-conferencing-equipment/"><span class="test2">Cameras | Webcams</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/conference-room-audio-video-menu.webp);"></div></span></a></li>

</ul>
</li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/"><span class="test2">Accessories</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/ehs-cables-handset-lifters/"><span class="test2">EHS Cables/Lifters</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/headset-ehs-cables-handset-lifters-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/wired-cables-amplifiers/"><span class="test2">Wired Headset Cables &amp; Amplifiers</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wired-headset-cables-amplifiers-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/wireless-headset-accessories/"><span class="test2">Wireless Headset Accessories</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-headset-accessories-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/wired-headset-accessories/"><span class="test2">Wired Headset Accessories</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wired-corded-headset-accessories-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/computer-headset-accessories/"><span class="test2">Computer Headset Accessories</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/computer-headset-accessories-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/cell-headset-accessories/"><span class="test2">Cell Phone Headset Accessories</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/cell-phone-headset-accessories-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/a-v-accessories/"><span class="test2">A/V Accessories</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/audio-video-accessories-menu.webp);"></div></span></a></li>

</ul>
</li>
</ul></div>  </nav>
</header>
  <div class="container">
    <div class="content row">
      <main class="main">
        <nav class="woocommerce-breadcrumb" aria-label="Breadcrumb"><a href="https://www.headsetsdirect.com">Home</a>&nbsp;&#47;&nbsp;<a href="https://www.headsetsdirect.com/product-category/discontinued/">Discontinued</a>&nbsp;&#47;&nbsp;Plantronics CS55 Wireless Headset</nav>
	<div class="woocommerce-content">
	  <div class="woocommerce-notices-wrapper"></div><div id="product-7115" class="product type-product post-7115 status-publish first outofstock product_cat-discontinued has-post-thumbnail taxable shipping-taxable purchasable product-type-simple">

	<link rel="stylesheet" type="text/css" href="https://www.headsetsdirect.com/wp-content/themes/theme-headsetdirect/assets/styles/slick.css" />
<script>
	jQuery(document).ready(function() {
		jQuery(".cross-sells .products").slick({
			infinite: true,
			slidesToShow: 4,
			slidesToScroll: 1
		});
		jQuery(".upsells .products").slick({
			infinite: true,
			slidesToShow: 4,
			slidesToScroll: 1
		});
	});
</script><div id="wpgs-gallery"  class="wcgs-woocommerce-product-gallery wcgs-swiper-before-init horizontal" style='min-width: 50%; overflow: hidden;' data-id="7115">
	<div class="gallery-navigation-carousel-wrapper">
		<div thumbsSlider="" class="gallery-navigation-carousel swiper horizontal always">
			<div class="swiper-wrapper">
									<div class="wcgs-thumb swiper-slide">
						<img alt="Plantronics CS55 Wireless Headset" data-cap="" src="https://www.headsetsdirect.com/wp-content/uploads/2018/09/cs55_2-150x150.jpg" data-image="https://www.headsetsdirect.com/wp-content/uploads/2018/09/cs55_2.jpg" data-type="" width="150" height="150" />
					</div>
											<div class="wcgs-thumb swiper-slide">
						<img alt="" data-cap="" src="https://www.headsetsdirect.com/wp-content/uploads/2018/09/cs55-over-the-ear-headset_3-150x150.jpg" data-image="https://www.headsetsdirect.com/wp-content/uploads/2018/09/cs55-over-the-ear-headset_3.jpg" data-type="" width="150" height="150" />
					</div>
											<div class="wcgs-thumb swiper-slide">
						<img alt="" data-cap="" src="https://www.headsetsdirect.com/wp-content/uploads/2018/09/cs55-over-the-head-headset_4-150x150.jpg" data-image="https://www.headsetsdirect.com/wp-content/uploads/2018/09/cs55-over-the-head-headset_4.jpg" data-type="" width="150" height="150" />
					</div>
									</div>
								<div class="wcgs-swiper-button-next wcgs-swiper-arrow"></div>
					<div class="wcgs-swiper-button-prev wcgs-swiper-arrow"></div>
						</div>
	</div>
	<div class="wcgs-carousel horizontal swiper">
		<div class="swiper-wrapper">
								<div class="swiper-slide">
					<div class="wcgs-slider-image">
													<a class="wcgs-slider-lightbox" data-fancybox="view" href="https://www.headsetsdirect.com/wp-content/uploads/2018/09/cs55_2.jpg"></a>
								<img class="skip-lazy wcgs-slider-image-tag" alt="Plantronics CS55 Wireless Headset" data-cap="" src="https://www.headsetsdirect.com/wp-content/uploads/2018/09/cs55_2.jpg" data-image="https://www.headsetsdirect.com/wp-content/uploads/2018/09/cs55_2.jpg" width="700" height="700" />
														</div>
					</div>
												<div class="swiper-slide">
					<div class="wcgs-slider-image">
													<a class="wcgs-slider-lightbox" data-fancybox="view" href="https://www.headsetsdirect.com/wp-content/uploads/2018/09/cs55-over-the-ear-headset_3.jpg"></a>
								<img class="skip-lazy wcgs-slider-image-tag" alt="" data-cap="" src="https://www.headsetsdirect.com/wp-content/uploads/2018/09/cs55-over-the-ear-headset_3.jpg" data-image="https://www.headsetsdirect.com/wp-content/uploads/2018/09/cs55-over-the-ear-headset_3.jpg" width="700" height="700" />
														</div>
					</div>
												<div class="swiper-slide">
					<div class="wcgs-slider-image">
													<a class="wcgs-slider-lightbox" data-fancybox="view" href="https://www.headsetsdirect.com/wp-content/uploads/2018/09/cs55-over-the-head-headset_4.jpg"></a>
								<img class="skip-lazy wcgs-slider-image-tag" alt="" data-cap="" src="https://www.headsetsdirect.com/wp-content/uploads/2018/09/cs55-over-the-head-headset_4.jpg" data-image="https://www.headsetsdirect.com/wp-content/uploads/2018/09/cs55-over-the-head-headset_4.jpg" width="700" height="700" />
														</div>
					</div>
									</div>
		<div class="swiper-pagination"></div>
			</div>
		<div class="wcgs-gallery-preloader" style="opacity: 1; z-index: 9999;"></div>
	</div>

	<div class="summary entry-summary">
		<h1 class="product_title entry-title">Plantronics CS55 Wireless Headset</h1><span class="subtitle">***DISCONTINUED***</span>
	<div class="woocommerce-product-rating">
		<div class="star-rating" role="img" aria-label="Rated 4.60 out of 5"><span style="width:92%">Rated <strong class="rating">4.60</strong> out of 5 based on <span class="rating">25</span> customer ratings</span></div>								<a href="#reviews" class="woocommerce-review-link" rel="nofollow">(<span class="count">25</span> customer reviews)</a>
						</div>

<p class="price"><span class="woocommerce-Price-amount amount"><bdi><span class="woocommerce-Price-currencySymbol">&#36;</span>0.00</bdi></span></p>
<ul class="attribute-high">
	
	
								</ul><div class="woocommerce-product-details__short-description">
	<p>Plantronics CS55 Wireless Headset for Business</p>
<p><a href="https://www.headsetsdirect.com/wireless-headsets/"><strong><span style="color: #ff0000;">Plantronics CS55 has been discontinued.</span><br />
<span style="color: #ff0000;">Click to view current wireless headset options.</span></strong></a></p>
</div>
<ul class="attribute-standard">
	
	
		</ul>
<button type="button" class="button tm-woocompare-button btn btn-default tm-woocompare-button-single" data-id="7115" data-nonce="4b16c9baea"><span class="tm_woocompare_product_actions_tip"><span class="text">Add to Compare</span></span></button>	</div>

	
	<div class="woocommerce-tabs wc-tabs-wrapper">
		<ul class="tabs wc-tabs" role="tablist">
							<li class="description_tab" id="tab-title-description" role="tab" aria-controls="tab-description">
					<a href="#tab-description">Description</a>
				</li>
							<li class="reviews_tab" id="tab-title-reviews" role="tab" aria-controls="tab-reviews">
					<a href="#tab-reviews">Reviews (25)</a>
				</li>
							<li class="103_tab" id="tab-title-103" role="tab" aria-controls="tab-103">
					<a href="#tab-103">What Makes Headsets Direct Different?</a>
				</li>
						<li class="documents_tab" id="tab-title-documents" role="tab" aria-controls="tab-documents">
				<a href="#tab-documents">Documents</a>
			</li>
		</ul>
					<div class="woocommerce-Tabs-panel woocommerce-Tabs-panel--description panel entry-content wc-tab" id="tab-description" role="tabpanel" aria-labelledby="tab-title-description">
				


<h2><span style="font-size: 18pt; color: #ff6600;"><strong>Plantronics CS55 Wireless Headset:</strong></span></h2>
<p><span style="color: #000000; font-size: 12pt;">Conduct business calls in hands-free, digitally-enhanced audio with Plantronics CS55 wireless office headset. Available in convertible over-the-ear, over-the-head or behind-the-head styles, the Plantronics CS55 lets employees go where office work takes them up to 300 feet from their desks for 10 hours of unencumbered talk time. As the first headset in the U.S. to implement 1.9GHz voice-dedicated wireless technology, the <em>Plantronics CS55</em> delivers uncompromised audio quality and ensures minimal interference from other office wireless systems. An extended boom and noise-canceling microphone enable crystal-clear voice delivery even in loud environments. Built-in answer/end call features let workers control conversations with the touch of a button. With the optional HL10 handset lifter, you can answer and hang-up remotely with most corded telephones.</span></p>
<hr />
<h3><span style="color: #ff6600;"><strong><span style="font-size: 18pt;">Plantronics CS55 Wireless Headset Features:</span></strong></span></h3>
<p>You choose the wearing style &#8211; Over-the-Head or Over-the-Ear<br />
Freedom to walk and roam with 300 foot range<br />
Ensure call privacy with digitally encrypted security<br />
Receive and transmit control for perfect audio volume<br />
Extremely lightweight &#8211; weighs only 26 grams<br />
Get through even your busiest day &#8211; up to 10 hours talk time<br />
Compatible with most phones<br />
Optional HL10 Handset Lifter allows for remote answer</p>
<hr />
<h3><strong><span style="font-size: 18pt; color: #ff6600;">Plantronics CS55 Wireless Headset FAQ&#8217;s:</span></strong></h3>
<p>What is the Plantronics CS55H Home Edition?<br />
CS55H is a wireless headset system that allows crystal clear, hands free phone conversations at home. It is ideal for home-based professionals who need to multitask while on the phone. The CS55H offers freedom, comfort and convenience, in addition to improved productivity.</p>
<p>What is the difference between the CS55 and the CS55H Home Edition?<br />
Unlike the CS55 that is meant to be used with office phones in an office environment, the CS55H works with cordless phones in a home environment.</p>
<p>Can I use the CS55H Home Edition with my office phone at work?<br />
The CS55H Home Edition is not ideal for using with an office phone as it doesn’t come with the HL10 handset lifter that is strongly recommended for use with office PBX phones. The CS55H home phone adapter replaces the need for a lifter when used with PSTN lines.</p>
<p>Do I need a special phone for this?<br />
No, the CS55H works with any home cordless phone, regardless of brand, model or frequency range (GHz). The CS55H also works with Vonage VOIP service but might require a “pigtail” adapter available at any consumer electronics store in order for splitter to fit in the Vonage box.</p>
<p>Does it also work with a corded phone?<br />
The CS55H Home Edition can work with a corded home phone. The set-up is the same as with a cordless phone.</p>
<p>Why wouldn’t you just use the standard CS55?<br />
A standard CS55 for the office could work with a corded phone in a home environment but not with a cordless phone. In addition, the standard CS55 would require the use of a HL10 handset lifter with a home corded phone to allow remote call answering. Instead, the CS55H home phone adapter replaces the need for a handset lifter both with corded and cordless home phones.</p>
<p>Does it work with a 2-line phone?<br />
Strictly speaking yes, but the user has to decide which of the 2 lines to install the CS55H on.</p>
<p>How do I make a call with the CS55H Home Edition?<br />
In order to dial a call, the user:<br />
&#8211; Dials the number on the cordless phone<br />
&#8211; Presses the button on the headset once the call is connected<br />
&#8211; Hangs up the phone and keeps talking while walking up to 300 ft away from the base.</p>
<p>Can I answer calls using the headset?<br />
Yes, with the CS55H headset, you can remotely answer phone calls at home up to 300 ft away from the CS55 base. The actual range varies and depends on the home layout (number of walls, construction materials etc.).</p>
<p>Can I end calls using the headset?<br />
You can end calls by simply pressing the button on the headset.<br />
Important note: If the user didn’t hang up the phone while using the headset (not recommended as it can create buzz or echo), ending the call via the headset will not hang up the call on the regular phone. In other words, the call will still be active on the handset.</p>
<p>Do I have Caller ID with my CS55H Home Edition?<br />
Yes, if the user subscribes to this phone service, Caller ID will show on the phone handset as long as it is turned on.</p>
<p>Can I view Caller ID for an incoming call (Call waiting) while using the headset?<br />
If the user is on a call using the headset and receives another incoming call, he/she will hear the “Call Waiting” beep in the headset provided he/she subscribes to that phone service. In order to view the Caller ID for the incoming call, he/she needs to turn the regular phone back on by pressing “talk”.</p>
<p>Can I switch between calls (“Flash” feature) using the headset?<br />
If the user is on a call using the headset and receives another incoming call, pressing the headset button will simply hang up the current call but will not switch to the new incoming call.<br />
Important note: The “Flash” feature (user needs to subscribe to this service offered by phone providers) is deactivated when the CS55H headset is turned on. In other words, if the user turns the phone back on during an incoming call in order to view incoming Caller ID, pressing the “Flash” button on the handset will not switch to the other call.<br />
Instead, the user can do the following to transfer to another incoming call:<br />
a) turn the phone back on by pressing “talk”<br />
b) turn the headset off<br />
c) then only, press the “flash” button on phone to pick up the incoming call<br />
d) turn the headset back on if desired</p>
<p>Will this affect my answering machine?<br />
No, CS55H should not affect your answering machine. If a call is not picked up by the user, it will be sent to the answering machine.</p>
<p>Will this affect my voicemail service?<br />
No, CS55H should not affect your voicemail. If a call is not picked up by the user, it will be sent to voicemail.</p>
<p>Can I check my voicemail using the CS55H headset?<br />
Yes, in order to check voicemail, the user needs have both the headset and the phone turned on at the same time. It is however recommended to turn the phone off when on a regular headset call not requiring any digit entry.</p>
<p>What happens if I need to enter digits while using the CS55H headset?<br />
When entering digits on the phone while on an active headset call, the user will hear the dial tones in the headset. Again, it is recommended to turn the phone off when on a regular headset call that no longer requires any digit entry.</p>
<p>Can I use the headset with my cell phone?<br />
The CS55H headset is not a Bluetooth headset and will not work with Bluetooth-enabled cell phones.</p>
<p>What is 1.9GHz DECT wireless frequency and why is it important?<br />
The 1.9 GHz DECT frequency is a new voice dedicated radio frequency recently made available by the United States FCC. It is reserved for voice communications only. That means that headsets built on 1.9GHz DECT will not experience interference from devices like wireless network equipment, microwave ovens and other wireless devices – as can occasionally happen with 900 MHz and more often with 2.4 GHz products. Plantronics believes that this new band is the best technology for wireless voice products, delivering interference-free connections for customers.</p>
<p>What kind of realistic range will I get with this product?<br />
The user should be able to get up to 300 feet from the CS55H base. However, the actual range can significantly vary and depends on the home layout (number of walls, construction materials etc.).</p>
<p>What are my wearing style options?<br />
CS55H comes with 2 wearing styles options: over-the-ear and over-the-head.</p>
<p>What is the battery life of the headset?<br />
The CS55 offers 10 hours of talk time and 50 hours of standby time.</p>
<p>Does it have a microphone adjust switch like Plantronics’ other cordless phone headsets?<br />
Yes, the CS55 offers several ways to adjust both the microphone (talking) volume and the listening volume. The talking volume can be adjusted on the base while the listening volume can be adjusted both on the base and on the headset.</p>
<p>How easy is the product set up?<br />
The CS55H comes with color labels that the user simply has to match in order to correctly install the product. It also comes with “Read Me First” instructions in addition to a comprehensive user manual.<br />
Plantronics Page 3 11/8/2006</p>
<p>What is the adapter for?<br />
The home phone adapter that comes with CS55H Home Edition is a PSTN/ landline adapter that allows a standard CS55 to work in a home environment.</p>
<p>Why don’t you need a lifter?<br />
The home phone adapter replaces the need for a handset lifter. The user can remotely answer calls without having to walk back to the base.</p>
<p>Will I need a new phone (wall) jack to operate this?<br />
CS55H comes with an RJ11 phone cable and a splitter.</p>
<p>How do I charge the headset and how do I know it is charging?<br />
The headset has to be gently pushed into the charging cradle to charge. Light indicators indicate it is successfully charging.</p>
<p>What are basic troubleshooting tips?</p>
<p>SET-UP TIPS<br />
• Match up color labels<br />
• Push all plugs firmly into base and wall (see user guide p.6)<br />
• Place base at least 1’ away from phone, computer or other metal object (p.9)<br />
• Push headset gently into cradle and charge for 3 hours (p.8)</p>
<p>QUICKSTART<br />
• To place a call (see preferred option 1 on p.10):<br />
1. Dial number on phone<br />
2. Press headset button, base and headset light up green<br />
3. HANG UP phone to transfer call to headset<br />
• To receive a call, simply press headset button<br />
• Adjust the listening and speaking volumes as needed (p.12 &amp;13)<br />
• To see incoming caller ID (upon hearing call waiting beep), undock phone and push talk.<br />
• To accept new call, press headset button to hang up current call and transfer to new call.<br />
(Flash is deactivated.)</p>
<p>What do I do if I hear static or buzz?<br />
Make sure to place base at least 1’ away from phone, computer or monitor.</p>
<hr />
<h3><strong><span style="font-size: 18pt; color: #ff6600;">Customer Comments:</span></strong></h3>
<p>I love it! I have Fibromyalgia and my neck hurts when I have to hold a phone to my ear with my shoulder. Now I am free of pain and can walk around my work area as well. – Anna</p>
<p>We are very pleased with our CS55 headset and HL10 lifter. Our customer service representatives are now able to leave their office and still answer the phone. They are no longer tied to their desks. – Madalyn</p>
<p>We have a warehouse with several workers, but only one person in the office….me. Having my Plantronics CS55 headset is great! Having my hands free, as well as being able to move about all the office and warehouse freely, while still being on top of answering all calls, makes my job so much easier. No more running for the phone! Thanks for such great products! – Mary</p>
<p>Excellent product. No radio interference at all and battery life is very long. – Mike</p>
<p>The service was excellent and very helpful during the purchase process.  I have had some issues with clarity and your team has been helpful also.  The shipping and timeliness were excellent.  It is difficult working at home as remote employee to research the products and tools.  My employer does not have many remote employees so purchasing turned it over to me to decide.  Thanks for the great help! – Karen</p>
<p>The CS55 headset is very comfortable and easy to use. Sometimes the the receiver lifter does not work on the first try when pushing the button on the headset to answer the phone. – Barabra   (Pushing the button firmly for 1-2 seconds will usually solve this issue.)</p>
<p>The CS55 cordless headsets we purchased have been extremely useful.  Headsets Direct was extremely helpful in assisting us with our purchase. – Tammy</p>
<p>The two women who use them in our office are very satisfied. They love the product and haven’t had any problems with the CS55 headsets at all.  It was a very smooth transaction and the representatives at Headsets Direct were very knowledgeable and courteous. Our company will definitely do business with Headsets Direct in the future. – Melissa</p>
<p>The best headset we’ve had yet. Very comfortable, and has a quality feel to it. The volume &amp; mute are very handy. Ordered a couple more because it’s hard to find a good headset at such a low price. &#8211; Ruba</p>

<script>
	// TODO: yith-woocommerce-featured-audio-video-content-premium plugin fix. Moves the video thumbnails into the image gallery
	let parentElement = document.getElementById("wpgs-gallery");
	let videoSlider = document.querySelector(".ywcfav_thumbnails_video_container");

	parentElement.appendChild(videoSlider);
</script>			</div>
					<div class="woocommerce-Tabs-panel woocommerce-Tabs-panel--reviews panel entry-content wc-tab" id="tab-reviews" role="tabpanel" aria-labelledby="tab-title-reviews">
				<div id="reviews" class="woocommerce-Reviews">
	<div id="comments">
		<h2 class="woocommerce-Reviews-title">
			25 reviews for <span>Plantronics CS55 Wireless Headset</span>		</h2>

					<ol class="commentlist">
				<li class="review even thread-even depth-1" id="li-comment-1323">

	<div id="comment-1323" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/d0e10c2933ffbfb27c52a32ad9d0621e?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/d0e10c2933ffbfb27c52a32ad9d0621e?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Lisa L </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:14:09-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>We are all liking our headsets. They are making our job easier. The flexibility to go through out the office and help our clients is great.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review odd alt thread-odd thread-alt depth-1" id="li-comment-1322">

	<div id="comment-1322" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/b8f12b1217b83727a2a1225301e6ada2?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/b8f12b1217b83727a2a1225301e6ada2?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Stacy G </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:13:52-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>These headsets are great. Everyone in the office likes them.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review even thread-even depth-1" id="li-comment-1321">

	<div id="comment-1321" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/210f359c16216c4982bebcd77aa5e604?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/210f359c16216c4982bebcd77aa5e604?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 4 out of 5"><span style="width:80%">Rated <strong class="rating">4</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Shayne I </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:13:33-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>Headset seems to be working fine, clarity is good. The microphone part sits a little too close to the face/mouth, but other than that I have no complaints.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review odd alt thread-odd thread-alt depth-1" id="li-comment-1320">

	<div id="comment-1320" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/bd4cba28b361f667a5b9c6ae9b09c966?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/bd4cba28b361f667a5b9c6ae9b09c966?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Gabriel O </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:13:13-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>They have been absolutely wonderful in helping our organization move forward in better customer service.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review even thread-even depth-1" id="li-comment-1319">

	<div id="comment-1319" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/22102563dac0126726c2489c9043133d?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/22102563dac0126726c2489c9043133d?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Rick M </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:12:53-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>Works great!</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review odd alt thread-odd thread-alt depth-1" id="li-comment-1318">

	<div id="comment-1318" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/6870f0f6fe9a0c3cbdb92b4c3622c3f0?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/6870f0f6fe9a0c3cbdb92b4c3622c3f0?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 4 out of 5"><span style="width:80%">Rated <strong class="rating">4</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Brenda M </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:12:27-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>The daily ease of the headset is appealing. The only issue is if the sync has been lost. It is confusing to reset it. I usually end up calling for support.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review even thread-even depth-1" id="li-comment-1317">

	<div id="comment-1317" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/8e7d3628bd202d3ae8d2ccca4af294ea?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/8e7d3628bd202d3ae8d2ccca4af294ea?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Nan N </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:12:07-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>I have purchased several of these headsets with lifter units for the office. They work great. No more neck problems from trying to use handset cradles, etc. Also great because I&#8217;m not tethered to my desk. I run an IT based unit and often am required to be away from my desk troubleshooting at other work stations. This allows me to still accept my calls or work with tech support where ever I am. These headsets are the best value for the price and the only way to go. I&#8217;m well satisfied. Also, Headsets Direct has been great to work with.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review odd alt thread-odd thread-alt depth-1" id="li-comment-1316">

	<div id="comment-1316" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/af4fc506408472ac00a424823053db31?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/af4fc506408472ac00a424823053db31?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Janet W </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:11:49-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>I love my Plantronics headset and telephones. They free my hands for multi-tasking. My headset frees my neck from strain of trying to hold onto a telephone while I multi-task at home and at work! Ordering is uncomplicated at Headsets Direct!</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review even thread-even depth-1" id="li-comment-1315">

	<div id="comment-1315" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/78941d33605a27afadb2f304cdb64c23?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/78941d33605a27afadb2f304cdb64c23?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Yvonne A </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:11:30-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>Love it.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review odd alt thread-odd thread-alt depth-1" id="li-comment-1314">

	<div id="comment-1314" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/9e87c660bd856ccd9ae4a0ab806afc15?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/9e87c660bd856ccd9ae4a0ab806afc15?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">David G </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:11:06-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>All I can say is why did it take me so long to order them? I decided to go wireless due to space constraints and these items are great! Based on my prior experience with headsets, (5-10 years ago) I was concerned with the ability to hear the other person and sounding like I was talking in a tube. However, I have not experienced anything of the sort and have had no complaints with incoming and outgoing calls. Overall, very happy with the purchases and the quality of the products.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review even thread-even depth-1" id="li-comment-1313">

	<div id="comment-1313" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/fb84150eb7a6274a1601532ee0bb0632?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/fb84150eb7a6274a1601532ee0bb0632?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Jason M </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:10:48-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>Works Great. Headsets Direct was the lowest price.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review odd alt thread-odd thread-alt depth-1" id="li-comment-1312">

	<div id="comment-1312" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/4424694e2b1d30c88b3b43ad8fbf82a7?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/4424694e2b1d30c88b3b43ad8fbf82a7?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Denise W </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:10:31-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>I find the headset to be comfortable and helps me to get more projects done throughout the day.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review even thread-even depth-1" id="li-comment-1311">

	<div id="comment-1311" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/b8f12b1217b83727a2a1225301e6ada2?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/b8f12b1217b83727a2a1225301e6ada2?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Stacy G </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:10:09-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>Best Headsets I have found!</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review odd alt thread-odd thread-alt depth-1" id="li-comment-1310">

	<div id="comment-1310" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/0f3f696ab14c3e4fe1d1df5e6e418a07?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/0f3f696ab14c3e4fe1d1df5e6e418a07?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Lezlee B </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:09:54-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>Awesome!!! Freedom!!! This has helped my neck, my attitude and my ability to multi task while on long holds with short sale lenders. I have great bosses who helped me to do a better job by supplying me with your headset. Many thanks!!!</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review even thread-even depth-1" id="li-comment-1309">

	<div id="comment-1309" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/230433389ef91e77488684e05ae12a65?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/230433389ef91e77488684e05ae12a65?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 4 out of 5"><span style="width:80%">Rated <strong class="rating">4</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Kerri W </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:09:29-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>I am happy with my headset and like the option of changing the headsets. My only concern is changing the microphone piece between headpieces is not that easy.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review odd alt thread-odd thread-alt depth-1" id="li-comment-1308">

	<div id="comment-1308" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/af126964ae6d9d40c768ee0c17c7cc6a?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/af126964ae6d9d40c768ee0c17c7cc6a?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Sarah M </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:09:10-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>I ordered this headset so that I could be hands free as well as answer the phone from anywhere in the office. It was easy to install/set up. As the receptionist in a busy office the headset makes it easy for me to make calls quickly and hands free. I would highly recommend this product!!</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review even thread-even depth-1" id="li-comment-1307">

	<div id="comment-1307" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/24c51006426516a0256e324e4d5e0a1d?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/24c51006426516a0256e324e4d5e0a1d?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Eric C </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:08:42-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>Plantronics have always worked well for me. The CS55 sounds great and is comfortable on my ear. It also works well with my Intertel phones when using the lifter. Great website, easy checkout, good return policy. Always in stock!</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review odd alt thread-odd thread-alt depth-1" id="li-comment-1306">

	<div id="comment-1306" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/dc453d31537a8a576ea0219a40c5ffea?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/dc453d31537a8a576ea0219a40c5ffea?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Robert A </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:08:25-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>Great headset. It takes a little time to get volumes set correctly for both the user and the listener at the other end. However, the freedom of movement it allows is worth the effort.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review even thread-even depth-1" id="li-comment-1305">

	<div id="comment-1305" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/e60d5ab4afff6d12757de497d6f9939a?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/e60d5ab4afff6d12757de497d6f9939a?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 2 out of 5"><span style="width:40%">Rated <strong class="rating">2</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Erica M. </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:08:09-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>I ordered a few of these headsets for our call center and we started receiving complaints from our customers. There was either static, an echo and/or a lot of background noise picked up that made it difficult to hear the call center representative. After experiencing it myself and continued complaints, I was forced to purchase another brand. Needless to say the complaints stopped and the new headsets are much clearer with no echo or static.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review odd alt thread-odd thread-alt depth-1" id="li-comment-1304">

	<div id="comment-1304" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/6483415c278aa5481035195ce20226e7?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/6483415c278aa5481035195ce20226e7?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Melinda R </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:07:48-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>The best headset!!</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review even thread-even depth-1" id="li-comment-1303">

	<div id="comment-1303" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/0672593082653e3a103ab05f475ee630?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/0672593082653e3a103ab05f475ee630?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 4 out of 5"><span style="width:80%">Rated <strong class="rating">4</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Claire R. </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:07:32-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>Comfortable; allows me to multi task without trying to hold the phone with my neck and shoulder!</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review odd alt thread-odd thread-alt depth-1" id="li-comment-1302">

	<div id="comment-1302" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/375bbe47ad3fa64d51f4684111f19146?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/375bbe47ad3fa64d51f4684111f19146?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 4 out of 5"><span style="width:80%">Rated <strong class="rating">4</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">MicheleT </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:02:56-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>Set up was easy, range is good. Good product for the money</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review even thread-even depth-1" id="li-comment-1301">

	<div id="comment-1301" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/ccad68bb2baafe63ff458521cf899310?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/ccad68bb2baafe63ff458521cf899310?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Donna C </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:02:37-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>We love this product. It is comfortable and always reliable. Very easy to install as well.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review odd alt thread-odd thread-alt depth-1" id="li-comment-1300">

	<div id="comment-1300" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/9610efb83dcb5411f1039a4570b7e994?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/9610efb83dcb5411f1039a4570b7e994?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 3 out of 5"><span style="width:60%">Rated <strong class="rating">3</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Barb T. </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:02:20-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>Our only complaint is that the battery life isn&#8217;t quite long enough. We use these in our customer service center and in our IT department.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review even thread-even depth-1" id="li-comment-1299">

	<div id="comment-1299" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/5a6739c9c9963c00ec2286a5f7f6547a?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/5a6739c9c9963c00ec2286a5f7f6547a?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Marie </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-10-02T22:02:00-07:00">October 2, 2018</time>
	</p>

	<div class="description"><p>I&#8217;ve been using this headset for several years, never had an issue with it, and it allows me to handle customer calls while doing research for them.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
			</ol>

						</div>

			<div id="review_form_wrapper">
			<div id="review_form">
					<div id="respond" class="comment-respond">
		<span id="reply-title" class="comment-reply-title">Add a review <small><a rel="nofollow" id="cancel-comment-reply-link" href="/product/plantronics-cs55-wireless-headset/#respond" style="display:none;">Cancel reply</a></small></span><form action="https://www.headsetsdirect.com/wp-comments-post.php" method="post" id="commentform" class="comment-form" novalidate><p class="comment-notes"><span id="email-notes">Your email address will not be published.</span> <span class="required-field-message">Required fields are marked <span class="required">*</span></span></p><div class="comment-form-rating"><label for="rating">Your rating&nbsp;<span class="required">*</span></label><select name="rating" id="rating" required>
						<option value="">Rate&hellip;</option>
						<option value="5">Perfect</option>
						<option value="4">Good</option>
						<option value="3">Average</option>
						<option value="2">Not that bad</option>
						<option value="1">Very poor</option>
					</select></div><p class="comment-form-comment"><label for="comment">Your review&nbsp;<span class="required">*</span></label><textarea id="comment" name="comment" cols="45" rows="8" required></textarea></p><p class="comment-form-author"><label for="author">Name&nbsp;<span class="required">*</span></label><input id="author" name="author" type="text" value="" size="30" required /></p>
<p class="comment-form-email"><label for="email">Email&nbsp;<span class="required">*</span></label><input id="email" name="email" type="email" value="" size="30" required /></p>
				<div class="woo-login-captcha woocommerce-form-row woocommerce-form-row--wide form-row form-row-wide">
														<input type="hidden" autocomplete="off" name="_review_nonce" value="ab89d56cad" />        
					<div name="g-recaptcha-review-i13" class="g-recaptcha" data-callback="verifyCallback_woo_review" data-sitekey="6LfAac8UAAAAAPSFFmfMu3QWagT8YJ90eGngV_PX" data-theme="light" data-size="normal"></div>
										

				</div>



				<!-- do_not_format_javascript --><script type="text/javascript">

					function intval_review_form_ready(f) {
					   /in/.test(document.readyState) ? setTimeout('intval_review_form_ready(' + f + ')', 9) : f()
					}

				   

					intval_review_form_ready(function () {
							
													
					});


					var verifyCallback_woo_review = function (response) {

						if (response.length !== 0) {
							
							

							if (typeof woo_review_captcha_verified === "function") {

								woo_review_captcha_verified(response);
							}

						}

					};



				</script><!-- end_do_not_format_javascript -->


				
<p class="form-submit"><input name="submit" type="submit" id="submit" class="submit" value="Submit" /> <input type='hidden' name='comment_post_ID' value='7115' id='comment_post_ID' />
<input type='hidden' name='comment_parent' id='comment_parent' value='0' />
</p></form>	</div><!-- #respond -->
				</div>
		</div>
	
	<div class="clear"></div>
</div>
			</div>
					<div class="woocommerce-Tabs-panel woocommerce-Tabs-panel--103 panel entry-content wc-tab" id="tab-103" role="tabpanel" aria-labelledby="tab-title-103">
				
<div class="tab-editor-container ywtm_content_tab"> <h3>We Make Your Life Easy!</h3>
<ul>
<li>Headset / IT Specialists Since 1996</li>
<li>Shipping From Multiple Manufacturer Fulfillment Centers for Greater Inventory</li>
<li>Authorized Dealers (Unlike 3rd party sellers on Amazon, eBay, etc.)</li>
<li>Real People To Simplify Solutions, Verify Compatibility and Meet Delivery Deadlines</li>
<li>Guaranteed Genuine Product with Full Warranty and Support</li>
<li>Discounted Pricing with Additional Quantity Discounts Available</li>
<li>Same Day Shipping On Most Orders (12:00pm PST)</li>
<li>Free Technical Support For Our Customers</li>
<li>Out-of-Box Failures Are Replaced Quickly At Our Expense</li>
<li>Expedited Warranty Replacements</li>
<li>Visit: <a href="https://www.bbb.org/us/az/prescott/profile/telecommunication-equipment/headsets-direct-inc-1126-15005559/#bbbonlineclick" target="_blank" rel="noopener">BBB Business Review A+ Rating</a></li>
</ul>
</div>
			</div>
				<div class="woocommerce-Tabs-panel woocommerce-Tabs-panel--documents panel entry-content wc-tab" id="tab-documents" role="tabpanel" aria-labelledby="tab-title-documents">
			<div class="woocommerce"></div>		</div>
	</div>


			<div class="cross-sells">
				<h2>Accessories for the Plantronics CS55 Wireless Headset</h2>

									<div class="products columns-4 swiper">
						<div class="swiper-wrapper">
							
								<div class="product type-product status-publish has-post-thumbnail product_cat-office-headsets-contact-center-headsets-plantronics-wireless-headsets product_cat-office-headsets-contact-center-headsets first instock shipping-taxable purchasable product-type-simple swiper-slide cross-sell-slide">
									
										<a href="https://www.headsetsdirect.com/product/zoomswitch-wireless-training-adapter/" title="ZoomSwitch Wireless Training Adapter" class="woocommerce-LoopProduct-link woocommerce-loop-product__link">

											<span class="price">
												<span class="woocommerce-Price-amount amount">
													$ 35.95												</span>
											</span>

											
											<img src="https://www.headsetsdirect.com/wp-content/uploads/2018/04/ZoomSwitch.png" alt="#" />

											<span class="woocommerce-loop-product__title mx-3 d-block">
												ZoomSwitch Wireless Training Adapter											</span>
										</a>
									<a href="?add-to-cart=840" data-quantity="1" class="button product_type_simple add_to_cart_button ajax_add_to_cart" data-product_id="840" data-product_sku="7ZOOMSWITCH | 03929-63" aria-label="Add to cart: &ldquo;ZoomSwitch Wireless Training Adapter&rdquo;" aria-describedby="" rel="nofollow">Add to cart</a>
								</div>

							
								<div class="product type-product status-publish has-post-thumbnail product_cat-office-headsets-contact-center-headsets-plantronics-wireless-headsets product_cat-office-headsets-contact-center-headsets first instock shipping-taxable purchasable product-type-simple swiper-slide cross-sell-slide">
									
										<a href="https://www.headsetsdirect.com/product/poly-battery-cs50-cs55-64399-03/" title="Poly CS50/CS55 Battery | Poly 64399-03 or HP 85Q96AA" class="woocommerce-LoopProduct-link woocommerce-loop-product__link">

											<span class="price">
												<span class="woocommerce-Price-amount amount">
													$ 0.00												</span>
											</span>

											
											<img src="https://www.headsetsdirect.com/wp-content/uploads/2018/04/64399-01.png" alt="#" />

											<span class="woocommerce-loop-product__title mx-3 d-block">
												Poly CS50/CS55 Battery											</span>
										</a>
									<a href="https://www.headsetsdirect.com/product/poly-battery-cs50-cs55-64399-03/" data-quantity="1" class="button product_type_simple" data-product_id="845" data-product_sku="P 85Q96AA | 64399-03" aria-label="Read more about &ldquo;Poly CS50/CS55 Battery | Poly 64399-03 or HP 85Q96AA&rdquo;" aria-describedby="" rel="nofollow">Read more</a>
								</div>

							
								<div class="product type-product status-publish has-post-thumbnail product_cat-office-headsets-contact-center-headsets-plantronics-wireless-headsets product_cat-office-headsets-contact-center-headsets first instock shipping-taxable purchasable product-type-simple swiper-slide cross-sell-slide">
									
										<a href="https://www.headsetsdirect.com/product/poly-a-c-adapter-80090-05/" title="Poly A/C Adapter | Poly 80090-05 or HP 8L5A2AA#AC3" class="woocommerce-LoopProduct-link woocommerce-loop-product__link">

											<span class="price">
												<span class="woocommerce-Price-amount amount">
													$ 11.15												</span>
											</span>

											
											<img src="https://www.headsetsdirect.com/wp-content/uploads/2018/05/80090-05.png" alt="#" />

											<span class="woocommerce-loop-product__title mx-3 d-block">
												Poly A/C Adapter											</span>
										</a>
									<a href="?add-to-cart=1701" data-quantity="1" class="button product_type_simple add_to_cart_button ajax_add_to_cart" data-product_id="1701" data-product_sku="P 8L5A2AA#AC3 | 80090-05" aria-label="Add to cart: &ldquo;Poly A/C Adapter | Poly 80090-05 or HP 8L5A2AA#AC3&rdquo;" aria-describedby="" rel="nofollow">Add to cart</a>
								</div>

													</div>
						<div class="swiper-pagination"></div>
						<div class="swiper-button-prev"></div>
						<div class="swiper-button-next"></div>
					</div>
							</div>
	</div>

	</div>
      </main><!-- /.main -->
    </div><!-- /.content -->
  </div><!-- /.wrap -->
  <footer class="content-info">
	<div class="container">
		<div class="footer-box resources">
			<p class="h2 footer-heading">By Use</p>			<nav class="nav-footer">
				<div class="menu-by-use-container"><ul id="menu-by-use" class="nav"><li data-debug="test1"><a href="https://www.headsetsdirect.com/articles/understanding-the-best-headsets-for-microsoft-teams/"><span class="test2">Best Microsoft Teams Headsets</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/articles/what-are-the-best-headsets-for-zoom-meeting-calls/"><span class="test2">Best Zoom Meeting Headsets</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/2020/12/22/best-call-center-headsets/"><span class="test2">Best Call Center Headsets</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/articles/best-plantronics-headsets-for-the-office/"><span class="test2">Best Plantronics Office Headsets</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/usb-wireless-single-ear-headset-buyers-guide/"><span class="test2">USB Headset Buyers Guide</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/usb-computer-headset-comparison-guide/"><span class="test2">USB Headsets 101 Guide</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/bluetooth-headset-comparison-guide/"><span class="test2">Bluetooth Headset Guide</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/speakerphone-conference-phone-comparison-guide/"><span class="test2">Speakerphone Guide</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/video-conferencing-comparison-guide/"><span class="test2">Video Conferencing Guide</span></a></li>
</ul></div>			</nav>
		</div>
		<div class="footer-box resources">
			<p class="h2 footer-heading">Manufacturers</p>			<nav class="nav-footer">
				<div class="menu-manufacturers-container"><ul id="menu-manufacturers" class="nav"><li data-debug="test1"><a href="https://www.headsetsdirect.com/headset-registration-warranty-replacements/"><span class="test2">Warranty Replacements</span></a></li>
<li data-debug="test1"><a target="_blank" href="https://www.hp.com/us-en/poly/software-and-services/software/poly-lens/app.html"><span class="test2">Poly Lens (settings/updates)</span></a></li>
<li data-debug="test1"><a target="_blank" href="https://www.jabra.com/software-and-services/jabra-direct"><span class="test2">Jabra Direct (settings/updates)</span></a></li>
<li data-debug="test1"><a target="_blank" href="https://www.yealink.com/en/product-detail/usb-connect-management"><span class="test2">Yealink YUC (settings/updates)</span></a></li>
<li data-debug="test1"><a target="_blank" href="https://www.eposaudio.com/en/us/software/epos-connect"><span class="test2">EPOS Connect (settings/updates)</span></a></li>
</ul></div>			</nav>
		</div>
		<div class="footer-box resources">
			<p class="h2 footer-heading">Headsets Direct Links</p>			<nav class="nav-footer">
				<div class="menu-headsets-direct-links-container"><ul id="menu-headsets-direct-links" class="nav"><li data-debug="test1"><a href="https://www.headsetsdirect.com/request-quote-form/"><span class="test2">Request Quote</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/shipping-rates/"><span class="test2">Shipping Rates</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/headsets-101-ultimate-guide-to-understanding-headsets/"><span class="test2">Headsets 101-Ultimate Help Guide</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/headset-compatibility-guides/"><span class="test2">Headset Compatibility Guides</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/request-return-rma/"><span class="test2">RMA/Return Request</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/headset-government-pricing/"><span class="test2">Government Pricing</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/blog/"><span class="test2">Headset Blog</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/headset-knowledge-base/"><span class="test2">Headset Knowledge Base</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/about-us/"><span class="test2">About Headsets Direct</span></a></li>
</ul></div>			</nav>
		</div>
		<div class="footer-box contact">
			<p class="h2 footer-heading">Contact Us</p>
			<p><strong>Headsets Direct</strong><br />
												<p>1454 W. Gurley St., Ste. A<br />Prescott, Arizona 86305</p>
				<p>
		
					Hours: 7:30am - 4:00pm PST<br>
			Shipping Cut Off: 12:00pm PST<br>
		
		<!--  -->
	</p>
						<p>1-800-914-7996<br></p>
				<p><a href="https://www.headsetsdirect.com/contact/" title="Contact Us">Contact Us</a></p>
						<ul class="socialmedia">
									<li><a class="twitter socialmedia-link w-inline-block" data-ix="socialmedia" href="https://twitter.com/HeadsetsDirect" target="_blank"></a></li>
													<li><a class="facebook socialmedia-link w-inline-block" data-ix="socialmedia" href="https://www.facebook.com/headsetsdirect" target="_blank"></a></li>
															</ul>
					</div>
		<div class="footer-box">
		</div>
	</div>
</footer>

<div class="copyright">
	<div class="content">
		<p>© 1996-2024 Headsets Direct | All Rights Reserved.</p>
			</div>
</div>			
			<script type="application/ld+json" class="yoast-schema-graph yoast-schema-graph--woo yoast-schema-graph--footer">{"@context":"https://schema.org","@graph":[{"@type":"Product","@id":"https://www.headsetsdirect.com/product/plantronics-cs55-wireless-headset/#product","name":"Plantronics CS55 Wireless Headset","url":"https://www.headsetsdirect.com/product/plantronics-cs55-wireless-headset/","description":"Plantronics CS55 Wireless Headset for Business\r\n\r\nPlantronics CS55 has been discontinued.\r\nClick to view current wireless headset options.","image":{"@id":"https://www.headsetsdirect.com/product/plantronics-cs55-wireless-headset/#primaryimage"},"offers":[{"@type":"Offer","priceSpecification":{"price":"0.00","priceCurrency":"USD","valueAddedTaxIncluded":false,"@type":"PriceSpecification"},"availability":"http://schema.org/OutOfStock","url":"https://www.headsetsdirect.com/product/plantronics-cs55-wireless-headset/","seller":{"@id":"https://www.headsetsdirect.com/#organization"},"@id":"https://www.headsetsdirect.com/#/schema/offer/7115-0"}],"aggregateRating":{"@type":"AggregateRating","ratingValue":"4.60","reviewCount":25},"review":[{"@type":"Review","reviewRating":{"@type":"Rating","bestRating":"5","ratingValue":"5","worstRating":"1"},"author":{"@type":"Person","name":"Lisa L"},"reviewBody":"We are all liking our headsets. They are making our job easier. The flexibility to go through out the office and help our clients is great.","datePublished":"2018-10-02T22:14:09-07:00","@id":"https://www.headsetsdirect.com/#/schema/review/7115-0","name":"Plantronics CS55 Wireless Headset"},{"@type":"Review","reviewRating":{"@type":"Rating","bestRating":"5","ratingValue":"5","worstRating":"1"},"author":{"@type":"Person","name":"Stacy G"},"reviewBody":"These headsets are great. Everyone in the office likes them.","datePublished":"2018-10-02T22:13:52-07:00","@id":"https://www.headsetsdirect.com/#/schema/review/7115-1","name":"Plantronics CS55 Wireless Headset"},{"@type":"Review","reviewRating":{"@type":"Rating","bestRating":"5","ratingValue":"4","worstRating":"1"},"author":{"@type":"Person","name":"Shayne I"},"reviewBody":"Headset seems to be working fine, clarity is good. The microphone part sits a little too close to the face/mouth, but other than that I have no complaints.","datePublished":"2018-10-02T22:13:33-07:00","@id":"https://www.headsetsdirect.com/#/schema/review/7115-2","name":"Plantronics CS55 Wireless Headset"},{"@type":"Review","reviewRating":{"@type":"Rating","bestRating":"5","ratingValue":"5","worstRating":"1"},"author":{"@type":"Person","name":"Gabriel O"},"reviewBody":"They have been absolutely wonderful in helping our organization move forward in better customer service.","datePublished":"2018-10-02T22:13:13-07:00","@id":"https://www.headsetsdirect.com/#/schema/review/7115-3","name":"Plantronics CS55 Wireless Headset"},{"@type":"Review","reviewRating":{"@type":"Rating","bestRating":"5","ratingValue":"5","worstRating":"1"},"author":{"@type":"Person","name":"Rick M"},"reviewBody":"Works great!","datePublished":"2018-10-02T22:12:53-07:00","@id":"https://www.headsetsdirect.com/#/schema/review/7115-4","name":"Plantronics CS55 Wireless Headset"}],"mainEntityOfPage":{"@id":"https://www.headsetsdirect.com/product/plantronics-cs55-wireless-headset/"}}]}</script>
	<script type='text/javascript'>
		(function () {
			var c = document.body.className;
			c = c.replace(/woocommerce-no-js/, 'woocommerce-js');
			document.body.className = c;
		})();
	</script>
	<link rel='stylesheet' id='primary-nav-pages-css' href='https://www.headsetsdirect.com/wp-content/themes/theme-headsetdirect/dist/styles/layouts/primary-nav-page.css?ver=20240326' type='text/css' media='all' />
<script type="text/javascript" id="fue-front-script-js-extra">
/* <![CDATA[ */
var FUE_Front = {"is_logged_in":"","ajaxurl":"https:\/\/www.headsetsdirect.com\/wp-admin\/admin-ajax.php"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce-follow-up-emails/templates/js/fue-front.js?ver=4.9.51" id="fue-front-script-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce/assets/js/sourcebuster/sourcebuster.min.js?ver=8.6.1" id="sourcebuster-js-js"></script>
<script type="text/javascript" id="wc-order-attribution-js-extra">
/* <![CDATA[ */
var wc_order_attribution = {"params":{"lifetime":1.0e-5,"session":30,"ajaxurl":"https:\/\/www.headsetsdirect.com\/wp-admin\/admin-ajax.php","prefix":"wc_order_attribution_","allowTracking":true},"fields":{"source_type":"current.typ","referrer":"current_add.rf","utm_campaign":"current.cmp","utm_source":"current.src","utm_medium":"current.mdm","utm_content":"current.cnt","utm_id":"current.id","utm_term":"current.trm","session_entry":"current_add.ep","session_start_time":"current_add.fd","session_pages":"session.pgs","session_count":"udata.vst","user_agent":"udata.uag"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce/assets/js/frontend/order-attribution.min.js?ver=8.6.1" id="wc-order-attribution-js"></script>
<script type="text/javascript" id="tm-woocompare-js-extra">
/* <![CDATA[ */
var tmWoocompare = {"ajaxurl":"https:\/\/www.headsetsdirect.com\/wp-admin\/admin-ajax.php","compareText":"Add to Compare","removeText":"Remove from Compare","countFormat":"<span class=\"compare-count\">(%count%)<\/span>"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/tm-woocommerce-compare-wishlist/assets/js/tm-woocompare.min.js?ver=1.1.6" id="tm-woocompare-js"></script>
<script type="text/javascript" id="gtm4wp-additional-datalayer-pushes-js-after">
/* <![CDATA[ */
	dataLayer.push({"ecommerce":{"currency":"USD","value":0,"items":[{"item_id":7115,"item_name":"Plantronics CS55 Wireless Headset","sku":7115,"price":0,"stocklevel":null,"stockstatus":"outofstock","google_business_vertical":"retail","item_category":"Discontinued","id":7115}]},"event":"view_item"});
/* ]]> */
</script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/duracelltomi-google-tag-manager/dist/js/gtm4wp-ecommerce-generic.js?ver=1.20" id="gtm4wp-ecommerce-generic-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/duracelltomi-google-tag-manager/dist/js/gtm4wp-woocommerce.js?ver=1.20" id="gtm4wp-woocommerce-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce-table-rate-shipping/assets/js/frontend-checkout.min.js?ver=3.1.4" id="woocommerce_shipping_table_rate_checkout-js"></script>
<script type="text/javascript" id="ywcfav_frontend-js-extra">
/* <![CDATA[ */
var ywcfav_params = {"zoom_enabled":"","zoom_options":[],"img_class_container":".woocommerce-product-gallery__image","thumbnail_gallery_class_element":".flex-control-nav.flex-control-thumbs li"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/yith-woocommerce-featured-audio-video-content-premium/assets/js/ywcfav_frontend.min.js?ver=1.2.0" id="ywcfav_frontend-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/yith-woocommerce-featured-audio-video-content-premium/assets/js/lib/jquery.venobox.js?ver=6.4.3" id="venobox_api-js"></script>
<script type="text/javascript" src="//player.vimeo.com/api/player.js?ver=1.2.0" id="vimeo-api-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/yith-woocommerce-featured-audio-video-content-premium/assets/js/lib/youtube_api.js?ver=1.2.0" id="youtube-api-js"></script>
<script type="text/javascript" src="https://w.soundcloud.com/player/api.js?ver=1.2.0" id="soundcloud-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/yith-woocommerce-featured-audio-video-content-premium/assets/js/lib/video.js?ver=7.4.1" id="videojs-js"></script>
<script type="text/javascript" id="ywcfav_content_manager-js-extra">
/* <![CDATA[ */
var ywcfav_args = {"product_gallery_trigger_class":".woocommerce-product-gallery__trigger","current_slide_active_class":".flex-active-slide","autoplay":"no"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/yith-woocommerce-featured-audio-video-content-premium/assets/js/ywcfav_content_manager.min.js?ver=1.2.0" id="ywcfav_content_manager-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/yith-woocommerce-featured-audio-video-content-premium/assets//js/lib/owl.carousel.min.js?ver=6.4.3" id="ywcfav_owl_carousel-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/yith-woocommerce-featured-audio-video-content-premium/assets/js/ywcfav_slider.min.js?ver=1.2.0" id="ywcfav_slider-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/gallery-slider-for-woocommerce/public/js/swiper-bundle.min.js?ver=2.0.1" id="wcgs-swiper-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/gallery-slider-for-woocommerce/public/js/jquery.fancybox.min.js?ver=2.0.1" id="wcgs-fancybox-js"></script>
<script type="text/javascript" id="woo-gallery-slider-js-extra">
/* <![CDATA[ */
var wcgs_object = {"wcgs_data":null,"wcgs_settings":{"gallery_layout":"horizontal","thumbnails_position_horizontal":"bottom","thumbnails_item_to_show":"5","thumbnails_space":"6","border_width_for_active_thumbnail":{"all":"2","color":"#dddddd","color2":"#fc8a36","color3":"#ff6600"},"thumbnails_sizes":"thumbnail","thumb_crop_size":"","thumbnails_load_2x_image":"","gallery_width":"50","gallery_responsive_width":{"width":"0","height":"720","height2":"480","unit":"px"},"gallery_bottom_gap":"32","gallery_image_source":"uploaded","include_feature_image_to_gallery":["default_gl"],"autoplay":"","slide_orientation":"horizontal","slide_to_scroll":"","infinite_loop":"1","fade_slide":"slide","adaptive_height":"1","accessibility":"1","slider_dir":"","navigation":"0","navigation_icon":"angle","navigation_icon_size":"16","navigation_icon_color_group":{"color":"#fff","hover_color":"#fff","bg_color":"rgba(0, 0, 0, .5)","hover_bg_color":"rgba(0, 0, 0, .85)"},"navigation_visibility":"always","pagination":"","pagination_icon_color_group":{"color":"rgba(115, 119, 121, 0.5)","active_color":"rgba(115, 119, 121, 0.8)"},"pagination_visibility":"always","thumbnailnavigation":"1","thumbnailnavigation_icon":"angle","thumbnailnavigation_icon_size":"18","thumbnailnavigation_icon_color_group":{"color":"#fff","hover_color":"#fff","bg_color":"rgba(0, 0, 0, 0.5)","hover_bg_color":"rgba(0, 0, 0, 0.8)"},"thumb_nav_visibility":"hover","zoom":"0","zoom_slider":"","mobile_zoom":"","grayscale":"gray_off","image_sizes":"full","product_img_crop_size":"","product_image_load_2x":"","preloader":"1","lightbox":"0","lightbox_sliding_effect":"slide","lightbox_icon_position":"top_right","lightbox_icon":"search","lightbox_icon_size":"","lightbox_icon_color_group":{"color":"#fff","hover_color":"#fff","bg_color":"rgba(0, 0, 0, 0.5)","hover_bg_color":"rgba(0, 0, 0, 0.8)"},"lightbox_caption":"1","lightbox_caption_size":"14","caption_color":"#ffffff","l_img_counter":"1","slide_play_btn":"","side_gallery_btn":"","thumb_gallery_show":"","gallery_share":"","gallery_fs_btn":"","gallery_dl_btn":"","wcgs_data_remove":"","wcgs_additional_css":"","help_key":"","border_normal_width_for_thumbnail":{"color":"#dddddd","color3":"#ff6600","all":"2","radius":0},"thumbnails_sliders_space":{"width":"6","height":"6"}},"wcgs_product_wrapper":".single-product .product","wcgs_body_font_size":"14"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/gallery-slider-for-woocommerce/public/js/woo-gallery-slider-public.min.js?ver=2.0.1" id="woo-gallery-slider-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-includes/js/comment-reply.min.js?ver=6.4.3" id="comment-reply-js" async="async" data-wp-strategy="async"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/themes/theme-headsetdirect/dist/scripts/main.js" id="sage/js-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce-product-search/js/jquery.ix.typewatch.min.js?ver=5.2.0" id="typewatch-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce-product-search/js/product-search.min.js?ver=5.2.0" id="product-search-js"></script>
<script type="text/javascript" id="product-search-js-after">
/* <![CDATA[ */
if ( document.getElementById("product-search-field-0") !== null ) { document.getElementById("product-search-field-0").disabled = true; }( function() {const f = function() {if ( typeof jQuery !== "undefined" ) {if ( typeof jQuery().typeWatch !== "undefined" ) {jQuery("#product-search-field-0").typeWatch( {
				callback: function (value) { ixwps.productSearch('product-search-field-0', 'product-search-0', 'product-search-0 div.product-search-results-content', 'https://www.headsetsdirect.com/wp-admin/admin-ajax.php?title=1&excerpt=1&content=1&categories&attributes=1&tags=1&sku=1&product_thumbnails=1', value, {no_results:"",dynamic_focus:true,product_thumbnails:true,show_description:true,show_price:true,show_add_to_cart:true,show_more:true}); },
				wait: 500,
				highlight: true,
				captureLength: 20
			} );ixwps.navigate("product-search-field-0","product-search-results-0");ixwps.dynamicFocus("product-search-0","product-search-results-content-0");} else {if ( typeof console !== "undefined" && typeof console.log !== "undefined" ) { if ( document.getElementById("product-search-field-0") !== null ) { document.getElementById("product-search-field-0").disabled = false; }console.log("A conflict is preventing required resources to be loaded."); }}}};if ( document.readyState === "complete" ) {f();} else {document.addEventListener("readystatechange",function( event ) {if ( event.target.readyState === "complete" ) {f();}});}} )();
if ( document.getElementById("product-search-field-1") !== null ) { document.getElementById("product-search-field-1").disabled = true; }( function() {const f = function() {if ( typeof jQuery !== "undefined" ) {if ( typeof jQuery().typeWatch !== "undefined" ) {jQuery("#product-search-field-1").typeWatch( {
				callback: function (value) { ixwps.productSearch('product-search-field-1', 'product-search-1', 'product-search-1 div.product-search-results-content', 'https://www.headsetsdirect.com/wp-admin/admin-ajax.php?title=1&excerpt=1&content=1&categories&attributes=1&tags=1&sku=1&product_thumbnails=1', value, {no_results:"",dynamic_focus:true,product_thumbnails:true,show_description:true,show_price:true,show_add_to_cart:true,show_more:true}); },
				wait: 500,
				highlight: true,
				captureLength: 20
			} );ixwps.navigate("product-search-field-1","product-search-results-1");ixwps.dynamicFocus("product-search-1","product-search-results-content-1");} else {if ( typeof console !== "undefined" && typeof console.log !== "undefined" ) { if ( document.getElementById("product-search-field-1") !== null ) { document.getElementById("product-search-field-1").disabled = false; }console.log("A conflict is preventing required resources to be loaded."); }}}};if ( document.readyState === "complete" ) {f();} else {document.addEventListener("readystatechange",function( event ) {if ( event.target.readyState === "complete" ) {f();}});}} )();
/* ]]> */
</script>
<script type="text/javascript" src="https://www.google.com/recaptcha/api.js?from=i13_recaptcha&amp;hl=en&amp;ver=1.0" id="i13-woo-captcha-js"></script>
</body>

</html>